body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px;}


.outer-box1 {
	background-color:#FFFF00;
}

/* THIS IS THE FIRST ONE */	
.status-tab1 {
	border: 1px solid #999;
	border-radius: 5px;
	float: left;
	margin: 4px;
	padding: 5px 15px;
}

/* THIS IS THE SECOND ONE */
.status-tab2 {
	font-size:12px;
	color: #4D4D4D;
	border-style: solid;
	border-width: 3px;
	border-radius: 4px;
	/*background: -webkit-linear-gradient(left top, #FAFAFA , #F2F2F2);
	background: -o-linear-gradient(bottom right, #FAFAFA, #F2F2F2);
	background: -moz-linear-gradient(bottom right, #FAFAFA, #F2F2F2);
	background: linear-gradient(to bottom right, #FAFAFA , #F2F2F2);
	*/
	background:url(../images/dbbg.png);
	float: left;
	margin: 10px 10px;
	padding: 5px 5px 5px 5px;
	height: 55px;
	text-align: center;
	max-width: 300px;
	width: 270px;
	cursor: pointer;
}
.status-tab2:hover{
	background:#EDEDED;
	border-color: #787878;
	box-shadow: 0px 0px 5px #787878;
}
.status-box2 {
	display: inline;
	margin-right: 10px;
	padding: 3px 5px;
}
@media screen and (max-width: 430px) {
	.status-tab2 {
		width: 80%;
	}
}

/* THIS IS THE BOTTOM ONE */
.status-tab3 {
	width:97%;
	border: 1px solid #aaa;
	float: left;
	margin: 5px 0px;
	padding: 4px 10px 4px 0px;
}
.status-box3 {
	border-right: 1px solid #999;
	display: inline;
	padding: 4px 5px;
}
.s-site {
	border-right: 1px solid #999;
	background-color:#ddF;
	display: inline;
	margin-right: 10px;
	padding: 4px 10px;
}



/* ALL NEED THESE */
.st-red {
	border-color: #F00;
	box-shadow: 0px 0px 5px #F00;
}
.st-red-fg {
	color:#F00
}
.st-orange {
	border-color: #FFCC00;
	box-shadow: 0px 0px 5px #FFCC00;
}
.st-orange-dark {
	border-color: #D89700;
	box-shadow: 0px 0px 5px #D89700;
}
.st-orange-fg {
	color: #FFCC00;
}
.st-green {
	border-color: #199400;
	box-shadow: 0px 0px 5px #199400;
}
.st-green-fg {
	color: #33CC33;
}
.st-purple {
	border-color: #6B75D6;
	box-shadow: 0px 0px 5px #6B75D6;
}
.st-purple-fg {
	color: #6B75D6;
}
.st-grey {
	border-color: #999999;
	box-shadow: 0px 0px 5px #999999;
}
.st-grey-fg {
	color: #cccccc;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

/* NEW CSS */   
.grab-container1 {
        border: 1px solid #bbb;
        border-top-left-radius:5px;
        border-top-right-radius:5px;
        float: left;
        margin: 8px;
        padding: 1px 0px;
        width: 277px;
}
.grab-status1 {
        float:left;
        border-bottom: 1px solid #ccc;
        margin-left:2px;
        padding: 6px 0px 6px 2px;
        width: 270px;
        color: #666;
        height: 25px;
}
.grab-sn {
        float:left;
        font-size:12px;
        margin-left:2px;
        color: #000;
        font-weight:bold;
		width: 120px;
}
.grab-st {
        float:right;
        font-size:11px;
        margin-left:2px;
        color: #666;
        text-align:right;
}

.grab-status2 {
        font-size:11px;
        background-color:#333333;
        float: right;
        padding: 5px 8px 5px 4px;
        margin-right: 1px;
        text-align: right;
        width: 270px;
        color: #FFF;
}

.grab-pic1 {
        float: left;
        margin: 2px 0px 2px 2px;
}

.grab-status-box2 {
        display: inline;
        margin-left: 10px;
        padding: 3px 5px;
}

.grab-cam {
	float: left;
	margin:0;
	padding:0;
	border:0;
}
.icon-button{
	text-decoration: none;
}
.icon-button:hover{
	opacity: 0.85;
	text-decoration: none;
}

.ps-left
{
	position:relative;
	margin-left:10px;
}

tr.data1
{
	cursor:pointer;
}
tr.data3
{
	cursor:pointer;
	background: white;
}

.sign:after{
  content:"-";
  font-size:14px;
  font-weight:bold;
  color: #0BA600;
  display:inline-block;      
}
.expand .sign:after{
  content:"+";
  font-size:14px;
  color: black;
  font-weight:bold;
 }
 
.rowHighlightBlue{
    color: #007FFD;
	font-weight:bold;
}